minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
cookingforblockheads:cow_jar
corail_woodcutter:woodcutting
domum_ornamentum:architects_cutter
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
hammerlib:test_machine
improvableskills:parchment_fragment
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
minecolonies:alchemist
minecolonies:baker
minecolonies:beekeeper
minecolonies:blacksmith
minecolonies:chef
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer
minecolonies:cowboy
minecolonies:crops
minecolonies:crusher
minecolonies:dyer
minecolonies:enchanter
minecolonies:farmer
minecolonies:fishing
minecolonies:fletcher
minecolonies:flowers
minecolonies:glassblower
minecolonies:lumberjack
minecolonies:mechanic
minecolonies:netherworker
minecolonies:planter
minecolonies:rabbitherder
minecolonies:sawmill
minecolonies:shepherd
minecolonies:sifter
minecolonies:smelter
minecolonies:stablemaster
minecolonies:stonemason
minecolonies:stonesmeltery
minecolonies:swineherder
minecolonies:tools
minecolonies_compatibility:butcher
minecolonies_compatibility:fluid_manager
minecolonies_compatibility:orchardist
minecolonies_compatibility:research
waystones:warp_plate
